Subject: New Reply Received - Mobile no
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 May 2020 18:44:47 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Mobile no  Ticket comment <div dir="auto">Ok Thanks for reply I already sent email about change my no because I put no in my order wrong my no is 0530032363 plz call me I will response your call Thanks.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 06/05/2020  20:47  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#650037] - Mobile no </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Maqsood,</div>
<div>
<div> </div>
<div>Thank you for your response.<br><div> </div>
<div>With reference to order no #6478875089</div>
<div> </div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div> </div>
<div>We would like to inform you that our courier partner tried to contact you but didn't receive any response from your end.<div><br style="box-sizing: border-box"></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. We will process the refund for the order as soon as possible.</div>
<div><br style="box-sizing: border-box"></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing: border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div><br></div>
</div>
</div>
</div>
<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/650037